.colorPickerColor
  width: 25px
  height: 25px
  border-radius: 50%
  margin-right: 5px
  display: inline-block
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.36)
  cursor: pointer
  transition: all .5s
  box-sizing: border-box
  &.active
    border: 1px solid red